/* Links */
.theme-detail .link-back,
.publication-detail .link-back,
.project-detail .link-back,
.meeting-detail .link-back,
.employee-detail .link-back {
	background: transparent url(../images/layout/arrow-left-purple-transparent.gif) scroll no-repeat left center;
	color: #3b3a26;
	display: block;
	font-weight: bold;
	line-height: 1.2em;
	padding-left: 30px;
}

/* SINGLE VIDEO ------------------------------------------------------------------------------- */
.tx-tferathenau-controller .single-video {}
.tx-tferathenau-controller .single-video .title {
	padding-top: 8px;
	padding-left: 18px;
	padding-right: 18px;

	height: 37px;
	overflow: hidden;

	color: #ffffff;
	line-height: 1.2em;

	background-color: #a01e4b;
}

/* Pagebrowser */
.pagebrowser ul,
#content .pagebrowser ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.pagebrowser ul li {
	float: left;
	padding: 6px 0;
}
.pagebrowser ul li.previous {
	background: transparent url(../images/search/arrow_left.gif) no-repeat left center;
	margin-right: 6px;
	padding-left: 10px;
}
.pagebrowser ul li.next {
	background: transparent url(../images/search/arrow_right.gif) no-repeat right center;
	margin-left: 6px;
	padding-right: 10px;
}
.pagebrowser ul li.active {

}
.pagebrowser ul li a {
	display: block;
	font-weight: bold;
	padding: 0 6px;
}
.pagebrowser ul li span {
	padding: 0 6px;
}

.pagebrowser ul li.active a {
	color: #000;
	font-size: 2.08em;
	text-decoration: none;
}